/* Настройки шаблона */
:root, body {font-size: 10px;}
:root {
	--color-2: #3A260D;
	--color-3: #FFD364;
	--color-4: #EEE1E0;
	
}
@media screen and (min-width: 576px) {
	:root, body {font-size: 12px;}
}
@media screen and (min-width: 768px) {
	:root, body {font-size: 12px;}
}
@media screen and (min-width: 992px) {
	:root, body {font-size: 14px;}
}
@media screen and (min-width: 1200px) {
	:root, body {font-size: 16px;}
}
@font-face {
    font-family: "KyivTypeSans";
    src: url("/templates/rostsayt/fonts/KyivTypeSans-VarGX.ttf") format("truetype");
}
@font-face {
    font-family: "Montserrat_Regular";
    src: url("/templates/rostsayt/fonts/monserat/Montserrat-Regular.ttf") format("truetype");
}
@keyframes fadeIn {
  to { opacity: 1; }
}

/* Элементы */
html {width: calc(100% + calc(100vw - 100%)); overflow-x: hidden; scroll-behavior: smooth; }
body {display: flex; flex-direction: column; margin: 0 auto; /*max-width: 1920px;*/ color: #000; outline: 1px solid #ddd; overflow-x: hidden;
	font-family: "Montserrat_Regular", sans-serif; font-weight: 400; font-style: normal;
}

h1, .h1 {}
h2, .h2 {}
h3, .h3 {font-size:1.5rem;}
h4, .h4 {}
h5, .h5 {}
h6, .h6 {}

a {text-decoration: none; color:#000;}

.bg-color{
position: relative;
	height: 50rem;
}



/*HEADER*/
.headerMenu{background-color: white;padding: 1rem 0.7rem;border-radius: 25px;display: flex;align-items: center;height: 3.2rem;}
.uslugiNav{border: 1px solid #2D3290;padding: 0.4rem 0.5rem;background: #2D3290;border-radius: 28px;color: white;margin-left: 1rem; }
.contactNav{margin-right: 1rem;}
.buttInHeader{ display: flex;gap: 0.5rem;align-items: center;}


/* Общие классы */
.svgLine{z-index: 25;position: absolute;}
.svgLineBottom{right: 23rem;bottom: 6rem;}   
.svgLineUp{right: 10rem;bottom: 25rem;}
.svgLineButtonCaries{bottom: 17rem;left: -10rem;}
.svgLineUpCaries{top: 22.5rem;right: -12rem;}
.svgLineUpBol{top: 19rem;right: 20rem;}
.svgLineButtonBol{top: 14rem;left: 19rem;}
.svgLineUpImbplant{    top: 20rem; right: 17rem;}
.svgLineCentrImbplant{top: 15.5rem;left: 24rem;}
.svgLineBottomImbplant{top: 25rem;right: 20rem;}
.nextPrevContainer{z-index: 10;width: 110%;}
.svgLineMobile{display: none; position: absolute;z-index: 25;}
.svgLineBolMobile{display: none;}
.lineMobileImplant{display: none;position: absolute;}
.purpleText{color:#2D3290;}
.lb-nav a.lb-next {opacity: 1 !important;}
.lb-nav a.lb-prev{opacity: 1 !important;}
.formFeedBackContainer{background-color: #e5e5e5;border-radius: 1rem;padding: 1rem 2rem;}


.bg-color::before{background-color:rgba(150, 212, 49, 0.2);}

.bg-color .imgBigTeaf{position: absolute;left: 57%;top: 50%;transform: translate(-50%, -47%);width: 34rem;z-index: 20;}
.kts {font-family: "KyivTypeSans";}
.textEsculap{ font-size: 12rem;color: #96D431;text-align: center;font-family: 'KyivTypeSans', sans-serif;font-weight: 700;text-transform: uppercase;z-index: 1;}
.introtext{ margin-bottom: 1.2rem; font-size: 25px;font-family: 'KyivTypeSans', sans-serif;font-weight: 300;color: #2D3290;text-transform: uppercase;}
.textAndButt{z-index: 35; width: 37rem;}
.btnSub{cursor: pointer; z-index: 110;border-radius: 50px;background-color: #96D431;padding: 8px 16px;border: none;display: flex;align-items: center;gap: 5px;pointer-events: auto;}
.fullText{margin-bottom: 1.2rem; font-size: 20px; font-weight: 200;}

.plashka{border: 1px solid #2D3290;padding: 10px 30px;border-radius: 25px;background-color: white; z-index: 30;}
.mod-menu{gap: 0.8rem;}
.plashka-1{    width: 23%;position: absolute;top: 24rem;}
.plashka-2{    width: 29%;position: absolute;top: 39rem;}
.allPlashki{display: flex;flex-direction: column;margin-left: auto;gap: 9rem;align-items: flex-end;margin-bottom: -5rem;}
.plashka img{width: 40px;}


.btn_download{cursor: pointer;background-color: #96D431;border-radius: 50%;width: 3rem;height: 3rem; border: none;text-align: center;}
.btn_eyes{border-radius:25px;width: 60px;}


.btn-success:hover{border-radius: 45px;background-color: #96D431;border: none;}
.navbar-nav{align-items: center;gap: 1.5rem;}
.titleServis{color: #2D3290;font-family: 'KyivTypeSans', sans-serif;font-weight: 400;text-transform: uppercase;font-size: 3rem;}
.rowBlockService{    display: grid;grid-template-columns: 1fr 1fr 1fr;gap: 25px;justify-items: center;}
.blockService{position: relative;width: 25rem;height: 25rem;border-radius: 28px;overflow: hidden;padding: 0;}
.pTitle{position: absolute;z-index: 10;left: 1.6rem; font-size: 24px;font-family: 'KyivTypeSans', sans-serif;font-weight: 400;color: white;text-transform: uppercase;bottom: 5rem;}
.pTitle-5{bottom: 6.6rem;}
.pTitle-6{
}
.blockService .cart_front{position: absolute;z-index: 10;font-size: 18px;font-family: 'KyivTypeSans', sans-serif;font-weight: 400;color: white;background-color: #000;
}
.cart_back{background-color: rgba(152, 212, 49,0.08);padding: 1rem;}

.buttService{color: #2D3290;font-size: 18px;font-family: 'KyivTypeSans', sans-serif;font-weight: 400;position: absolute;z-index: 10;margin-top: 20rem;width: 90%;border: none;border-radius: 25px;padding: 8px 16px;  left: 0;right: 0;display: flex;align-items: center;justify-content: space-between;margin-left: auto;margin-right: auto;}
.buttServiceBack{bottom: 2rem;}
.blockService img{width: 100%;height: 100%;object-fit: cover;border-radius: 28px;opacity: 0.6;padding: 0;}
.blockService {
  perspective: 1000px;
}
.deskServis{ width: 90%;text-align: center;position: absolute;top: 25%;font-family: 'Montserrat_Regular';}
.buttAndTextImplant{align-items: center;}
/* Внутри — все то же самое, применяем трансформацию к внутреннему контейнеру */

.card_inner{
  width: 100%;
  height: 100%;
  transition: transform 0.8s;
  transform-style: preserve-3d;
}

.blockService:hover .card_inner{
  /* Вращение при наведении */
  transform: rotateY(180deg);
}

.cart_front, .cart_back {
  position: absolute;
  width: 100%;
  height: 100%;
  backface-visibility: hidden;

}
.pDescUnderTitle{position: absolute;bottom:5rem;color: white;z-index: 134;left: 3rem;}
.cart_back {
  transform: rotateY(180deg);
}

.navbar-light{background-color: #96D431;background-color:rgba(150, 212, 49, 0.2);}
.btn_eyes{border: 1px solid blue;}
.btn_sing{border: none;background-color: #2D3290;padding: 10px 20px;border-radius: 25px;display: flex;gap: 10px;align-items: center;}
.wrapCaries{position: relative;margin-top: 3rem;height: 43rem;}
.imgCaries{    position: absolute;left: 50%;top: 21rem;transform: translate(-50%, -50%);width: 40rem;z-index: 20;}
.titleAllCaries{font-size: 3rem;color: #96D431;font-weight: 300;text-transform: uppercase;}
.titleOneCaries{}
.plashkaAllCaries{ border: 1px solid #2D3290;padding: 5px 20px;border-radius: 25px;position: absolute;background-color: white;}
.plashkaOneCaries{    left: 11rem; margin-top: 15.5rem;}
.plashkaTwoCaries{right: 8rem; margin-top: 24rem;}
.buttAndTextCaries{display: flex; align-items: center; height: 10rem; margin-top: 21rem; justify-content: space-between; width: 100%;}
.buttonCaries{width: 17rem;height: 2.75rem;border: none;border-radius: 50px;background-color: #96D431;display: flex;justify-content: space-evenly;align-items: center;color: white;font-weight: 300;}

.svgArrowForm{pointer-events: none;}
.imgLicens{ }
.blockLicens { width: 100%; /* если у вас сетка, замените на нужный вам размер колонок */ height: 180px; /* пример, подгоните под дизайн */ overflow: hidden; } .blockLicens img.imgLicens { display: block; width: 100%; height: 100%; object-fit: cover; object-position: left center; } @media (max-width: 767px) { .blockLicens { height: 150px; } /* адаптация под мобилку */ }
.wrapImg{position: absolute;transform: translate(35%, 20%);left: 30rem;top: 8rem;z-index: 1;}

._access-menu.left {height: 75%;left: unset !important;right: 0;top: 50%;transform: translateY(-50%);}
._access-icon{opacity: 0 !important;}
/*MOD_ABOUT*/
.bloksAboutUsContainer{display: grid;grid-template-columns: 1fr 1fr;gap: 1rem;}
.bloksAboutUs{border-radius: 25px;background-color: white;display: flex; height: 12rem;   padding: 0rem 1rem;align-items: flex-start;flex-direction: column;justify-content: center;}
.textTitleAboutUs{font-weight: 600;font-size: 1.1rem;}
.titleTextAboutUs{font-size: 3rem;}
.buttSliderAbout{ bottom: 10rem; display: flex; z-index: 25; justify-content: space-between;     right: 0.8rem;width: 96%;}
.slider-about{    height: 25rem; overflow: hidden; border-radius: 1.75rem;}
.slider-about .owl-stage-outer,
.slider-about .owl-stage-outer * {height: 100%;}
.btnSlideAboutPrev{transform: rotateY(180deg);}
.btnSlideAbout{background-color: unset;border: none;}

.wrapAbout{display: flex;flex-direction: row;align-items: center;justify-content: center;align-content: center;}
.blockAbout{margin-top: auto;}
.imgCarouselAbout{border-radius: 1.75rem;}
.item-slider-about{object-fit: contain;height: 120%;width: 120%;}
/* .imgAboutUs{    border-radius: 25px;height: 25rem;margin-left: 0.5rem;} */
p{margin: 0;}
.bloksAboutUs1{border:1px solid rgb(150, 212, 49); background-image: linear-gradient(137deg, rgba(150, 212, 49, 0.5), rgba(150, 212, 49, 0.2));}
.bloksAboutUs2{border:1px solid rgb(45, 50, 144); background-image: linear-gradient(233deg, rgba(45, 50, 144, 0.5), rgba(45, 50, 144, 0.2));}
.bloksAboutUs4{border:1px solid rgb(150, 212, 49); background-image: linear-gradient(270deg, rgba(150, 212, 49, 0.5), rgba(150, 212, 49, 0.2));}
.bloksAboutUs3{border:1px solid rgb(45, 50, 144); background-image: linear-gradient(90deg, rgba(45, 50, 144, 0.5), rgba(45, 50, 144, 0.2));}
.bloksAboutUs5{border:1px solid rgb(150, 212, 49); background-image: linear-gradient(40deg, rgba(150, 212, 49, 0.5), rgba(150, 212, 49, 0.2));}
.bloksAboutUs6{border:1px solid rgb(45, 50, 144); background-image: linear-gradient(317deg, rgba(45, 50, 144, 0.5), rgba(45, 50, 144, 0.2));}

/*MOD-IMPLANT*/
.titleImgDeskImplant{position: relative;}
.imgImplant{position: absolute;left: 50%;top: 25rem;transform: translate(-50%, -50%);width: 40rem;}
.PlashkaImplant{border: 1px solid #2D3290;padding: 5px 20px;border-radius: 25px;position: absolute;background-color: white;z-index: 30;}
.PlashkaImplant-1{top: 12rem;right: 5rem;}
.PlashkaImplant-2{top: 19rem;left: 12rem;}
.PlashkaImplant-3{top: 26.5rem;right: 9rem;width: 25rem}
.textImplant{ font-size: 3rem;color: #96D431;font-weight: 300;text-transform: uppercase;}
.buttAndTextImplant{display: flex;justify-content: space-between;position: absolute;width: 100%;bottom: 3rem;}
.textImplant1{position: absolute; top: 9rem;}
.buttImplant{ width: 17rem;height: 2.75rem;border: none;border-radius: 50px;background-color: #96D431;display: flex;justify-content: space-evenly;align-items: center;color: white;font-weight: 300;}

/*MOD_SPECIALISTs*/
.allBlocksSpecialist{overflow: hidden;border-radius: 25px;height: 22rem;position: relative;}
.blockSpec{width: 19rem;}
.mod_specialists{position: relative;}
.imgSpecialist{position: absolute;border-radius:25px;z-index: -10;width: 100%;height: 100%;object-fit: cover;}
.containerForSpecialist{display: flex;flex-wrap: nowrap;margin-top: 1rem;gap:1rem;}
.titleTextSpecialist{color: #2D3290;text-transform: uppercase;font-size: 2.5rem;font-weight: 600;text-align: center;margin-top: 3rem;margin-bottom: 2rem;}

.textTitleSpecialist{font-weight: 600;font-size: 1.1rem;}

.buttonSpecialist{position: absolute;z-index: 10;width: 15rem;height: 2.75rem;border: none;border-radius: 50px;background-color: #96D431;display: flex;justify-content: space-evenly;align-items: center;color: white;font-weight: 300;bottom: 1rem;left: 2rem;}
.btnOwlCarouselPrev svg{transform: rotate(180deg);}
.btnOwlCarouselNext {right: -5rem;}
.containSpec{position: relative;width: 100%;}
.nextPrevContainer{position: absolute;top: 12rem;display: flex;gap: 12;justify-content: space-between;align-items: center;width: 1400px;left: 50%;transform: translate(-50%);top: 50%;}
.btnOwlCarousel{border: none;background: none;}
.textUnderTitleSpecialist{color:#96D431;font-size: 1rem;}

/*MOD-DOCUMENT*/
.blockLicens{border: 1px solid #2D3290;border-radius: 25px;position: relative;overflow: hidden;display: flex;padding: 0; gap: 1rem;height: 25.5rem;width: 19.5rem;}
.buttonDocument{display: flex;border-radius: 50px;position: absolute;bottom: 1rem;left: 2rem;padding: 5px 10px;align-items: center;justify-content: space-between;WIDTH: 16rem;border: none;background-color: #2D3290;color: white;font-weight: 300;}

.containerLicens{gap: 10px;}
.titleDocumentLicens{color: #2D3290; text-transform: uppercase;font-size: 2.5rem;font-weight: 600; text-align: center;  margin-top: 6rem;}
.wrapDocument{ display: grid;grid-template-columns: 1fr 1fr 1fr 1fr;gap: 1rem 0rem;}

/*MOD_BOL_V_ZUBE*/
.containerBolVZube{height: 40rem;position: relative;}
.blockBol{position: relative;}
.imgBol{top: 20rem;position: absolute;left: 50%;transform: translate(-50%, -50%);width: 40rem;z-index: 20;}
.plashkaBol{border: 1px solid #2D3290;padding: 5px 20px;border-radius: 25px;position: absolute;background-color: white;z-index: 30;}
.plashkaBol-1{width: 20rem;left: 6rem;top: 17rem;}
.plashkaBol-2{width: 25rem;right: 3rem;top: 21rem;}
.titleBolVZube{font-size: 3rem;color: #96D431;font-weight: 400;text-transform: uppercase;position: absolute;}
.titleBolVZube1{top: 3rem;}
.titleBolVZube2{right: 3rem;bottom: 3rem;}
.blockButtAndTextBol{display: flex;}
.buttBolVZube{display: flex;border-radius: 50px;position: absolute;padding: 5px 10px;align-items: center;justify-content: space-between;WIDTH: 16rem;border: none;background-color: #2D3290;color: white;font-weight: 300;top: 4rem;right: 3rem;}


/*mod_form*/
.titleForm{color: #2D3290;text-transform: uppercase; font-size: 2.9rem; font-weight: 300;text-align: center;margin-top: 6rem;}
.containerForm{width: 40rem;margin-left: auto;margin-right: auto;}
.blocksForm{border: 1px solid #96D431;border-radius: 25px;     background: #efffe5;padding: 1rem;}
.form-control{border: 1px solid #96D431; border-radius:25px;background: white;background-color:rgba(150, 212, 49, 0.08);}
.btnSubForm{display: flex;border-radius: 50px;margin-left: auto;margin-right: auto;padding: 0.5rem 1rem;align-items: center;justify-content: space-between;WIDTH: 17rem;border: none;background-color: #2D3290;color: white;font-weight: 300;}
.optionUsluga:checked{border: 1px solid #96D431; border-radius:25px;background: white;background-color:rgba(150, 212, 49, 0.08);}
.containerSection{position: relative;}
.svgArrowForm{position: absolute;z-index: 10;right: 1rem;top: 0.4rem;}


/*mod_contacts*/
.map_bg{border-radius: 25px;position: relative;}
.containerMapContact{position: absolute;border-radius: 25px;background-color: #2D3290;color: white;left: 1rem;top: 2rem;padding: 3rem;width: 32rem;height: 20rem;display: flex;flex-direction: column;justify-content: center;}
.blockMapContact{display: flex;align-items: center;gap: 1rem;}
.titleContactMap{color: white;text-transform: uppercase;font-size: 2.2rem;font-weight: 300;text-align: left;}
.textContactMap{color: white;}

/* Подвал */
.footer_menu{display: grid;grid-template-columns: 1fr 1fr 1fr;gap: 1rem;}
.footer_menu .nav-item .uslugiNav{border: none;padding:0;background:none;border-radius:none;color: black;margin-left:0; }
.my-element {background: linear-gradient(to right, #eee, #2D3290, #eee);margin-left: auto;margin-right: auto;width: 50rem;height: 1px;opacity: 0.5;margin-top: 2rem;margin-bottom: 1rem;}
.btnFutSign{color: white;}



/* Модули */
/*POP_UP*/
.modal_pop_up{width: 120rem;height: 20rem;z-index: 1000;}
.container_pop_up{width: 100%;}
.modal-content{border: none;}
.modal-dialog{ max-width: 675px;}
.modal-body{margin-top: 1px;}
.containerForm{}

.modal-dialog-scrollable .modal-content{background:none;}
.iframeCart{ width:100%; height:70vh;margin-left: auto;margin-right: auto;}



/* footer button */
.btn_download{position: relative;}
.preyskurant{display: none;  position: absolute;bottom: -2rem;right: -2rem;background-color: white;border-radius: 25px;padding: 1px 5px;}
.btn_download:hover .preyskurant{display: block;}

.btn_download img{    position: absolute;   top: 0.5rem;left: 0.7rem;}

.btnFuterPdf{display: block;}
.preyskurantFooter{display: none;  position: absolute;    top: -2rem;right: -2rem;background-color: #e5e5e5;border-radius: 25px;padding: 1px 5px;}
.btnFuterPdf:hover .preyskurantFooter{display: block;}

.btnFuterPdf img{ position: absolute;   top: 0.5rem; left: 0.7rem;}
.titleServis{} 


/* Адаптация */

@media screen and (max-width: 1500px) {
	/*HEADER*/
	.mod-menu{gap: 0;}
	
	.uslugiNav{margin-left: 0;}
	.textEsculap{font-size: 9rem;}

 .wrapImg{left: 17rem;}
	/*MOD_HOME_SLIDE*/
	.textAndButt{  width: 27rem;}
	.bg-color .imgBigTeaf{ left: 58%;top: 46%;transform: translate(-65%, -47%);}
	.allPlashki{   gap: 10rem;margin-bottom: -6rem; margin-right: 6rem;}
	.svgLineUp{    right: 18rem;bottom: 26rem;}
	.svgLineBottom{    right: 27rem;bottom: 7rem;}
	/*MOD_SERVICE*/
	.rowBlockService{    grid-template-columns: 1fr 1fr;gap: 20px;}
    .titleServis{text-align: center;}
	/* mod_bol v zube */
	.titleBolVZube{font-size: 2.5rem;} 
	.headerMenu  {  display: grid;grid-template-columns: 1fr 1fr 1fr;text-align: center;align-items: center;height: 7.2rem;}

}


@media screen and (max-width: 1400px) {
	.bloksAboutUs{height: 16rem;}
	.bloksAboutUs img{width: 2rem;} 
}
@media screen and (max-width: 1200px) {
	
	.uslugiNav{  border: none; padding:0; background: none; border-radius: 28px; color: rgb(0, 0, 0);}
	.buttonHeader{    display: flex;  justify-content: center;}

	/*MOD HOME SLIDE*/
		.headerMenu .nav-item{background-color: white;width: 100%;border-radius: 25px;display: flex;        justify-content: center;}
			.headerMenu{background-color: unset;    height: AUTO;  gap: 0.3rem;     grid-template-columns: 1fr;}
			#top_menu{align-items: normal;}
	.svgLineUp{    right: 11rem;bottom: 25rem;}  
	.allPlashki{gap: 5rem;margin-bottom: -5rem;margin-right: 2rem;}
	.svgLineBottom{right: 22rem;bottom: 9rem;}
	
	.wrapImg{ left: 20rem;  top: 7rem;}
	.plashka-2{top: 36rem;}
	/*MOD IMPLANT*/
	.PlashkaImplant-1{top: 12rem;right: 2rem;}
	.svgLineUpImbplant{top: 20rem;right: 13rem;}
	.PlashkaImplant-3{    top: 28.5rem;right: 2rem;width: 24rem;}
	.svgLineBottomImbplant{    top: 27rem; right: 15rem;}
	.svgLineCentrImbplant{    top: 15.5rem;left: 17rem;}
	.PlashkaImplant-2{    top: 19rem;left: 7rem;}
	
	/*MOD SPECIALIST*/
	.blockSpec{    width: 19rem;}
	.buttonSpecialist{    width: 11rem;height: 2.75rem;}
	.nextPrevContainer{    width: 120%;left: 50.5%; 	   z-index: 10;}

	/*MOD DOCUMENT*/
	.blockLicens{height: 20.5rem;width: 16.5rem;}
	.buttonDocument{WIDTH: 15rem;left: 1rem;}

	/*MOD_BOL_V_ZUBE*/
	.titleBolVZube{    font-size: 2.5rem;}
	
  	.buttAndTextCaries{    position: absolute;bottom: 1rem;}
	.plashkaTwoCaries{    right: 2rem;bottom: 11rem;}
	.imgAboutUs{    height: 29rem;} 
	.bloksAboutUs{    height: 16rem;}


	/* header */

}



@media screen and (max-width: 992px) {
	
	.svgLineMobile1{position:absolute;}
	.wrapImg{left: 18rem;top: 7rem;}
	.introtext{font-size: 20px;}
	.fullText{    font-size: 15px;}
	.plashka-1{    width: 31%;top: 14rem;}
	.svgLineUp{  right: 5rem;bottom: 21rem;}
	.plashka-2{top: 23rem;width: 38%;}
	.svgLineBottom{right: 12rem; bottom: 13rem;}
	.mod_home_slide .bg-color{height: 43rem;}
	.bg-color .imgBigTeaf{   width: 21rem;}
	.headerMenu{ font-size: 1.5rem;}
	.btn_sing{font-size: 1.5rem;}
	.svgLine{display: none;}
	.svgLineImplant{display: block;}
	.buttonCaries svg{    width: 1.5rem;}
	.imgCaries{    top: 20rem;width: 26rem;}
	.titleAllCaries{font-size: 1.6rem;}
	.titleOneCaries { top: 1rem; position: absolute;}
	.plashkaTwoCaries {right: 3rem;margin-top: 0;bottom: 8rem;width: 55%;}
	.plashkaOneCaries{    left: 1rem;width: 55%;top: 5rem;margin-top: 0;}
	.svgLineCariesMobile {position: absolute; z-index: 25;}
	.buttAndTextCaries{    margin-top: 0;position: absolute;bottom: -1rem;}
	.svgLineCariesMobile1{bottom: 12rem;}
	.svgLineCariesMobile2{        top: 10rem;}
	.imgAboutUs{    height: auto;margin-bottom: 1rem;}
	.svgLineMobile{display: block;}
	.svgLineMobile1{        top: 15rem;right: 20rem;}
	.svgLineMobile2{        bottom: 12rem; right: 17rem;}
	.pTitle{font-size: 1.5rem;}

	.contactNav{margin: 0;}
	.btn_sing{ padding: 0.3rem 1rem;}
	.imgImplant{        width: 43rem;left: 79%;top: 23rem;}
	.textImplant{font-size: 1.7rem;}
	.textImplant1{top: 2rem;}
	.PlashkaImplant-2{        width: 17rem;}
	.svgButtArrow{width: 2rem;}
	.PlashkaImplant-1{  top: 18rem;left: 0rem;width: 20rem;}
	.PlashkaImplant-2{      width: 20rem;  top: 6rem;left: 0rem;}
	.PlashkaImplant-3{   top: 29.5rem;left: 0rem;width: 20rem;}
	.svgLineUpImbplant{        top: 21rem;right: 10rem;transform: rotateY(180deg);}
	.svgLineCentrImbplant{top: 9.5rem;left: 24rem;}
	.svgLineBottomImbplant{top: 33rem;right: 12rem;transform: rotateY(180deg);}
	.containerLicens{justify-content: space-around;}
	.PlashkaImplant-1{        top: 19.2rem; left: 0rem; width: 31rem;}
	.PlashkaImplant-3{        top: 29.5rem; left: 0rem; width: 31rem;}
	.PlashkaImplant-2{        width: 31rem;top: 8rem;left: 0rem;}
	.svgLineBottomImbplant{        right: 16rem;}
	.svgLineUpImbplant{top: 21rem;right: 13rem;}
	.PlashkaImplant-1{top: 19.2rem;}
	.svgLineCentrImbplant{        left: 22rem;} 
	.footer_itemBlock{   flex-direction: column;     gap: 1rem;     align-content: start;}
	.footer_itemBlock p{width: 60%;        text-align: left;}
	.footer_items{flex-direction: column;}
	.footer_menu{        font-size: 1.5rem;margin-bottom: 0.5rem;}
	.btn_download{display: flex;justify-content: center;align-items: center;width: 3rem;height:3rem;}
	.btn_download img{	width: 2rem;height: 2rem;}
	.btn_eyes img{width: 2rem;height: 2rem;}
	.btn_sing{padding: 0rem 1rem;}
	.btn_sing img{width: 2rem;}
	.footer_menu{grid-template-columns: 1fr;text-align: center;}
	.footer_menu li{        padding: 0.3rem;}
	.footerCopyR{    display: grid;grid-template-columns: 1fr 1fr;}
	.btn_download img{        width: 2.5rem;height: 2.5rem;}
	.btn_download{        width: 3.5rem;height: 3.5rem;}
	.btn_eyes{    width: 5rem;height: 3.5rem;}
	.buttInHeader{    margin-right: 1rem;}
	.btn_sing{        padding: 0.4rem 1rem;}
	.buttonCaries{    width: 18rem;height: 3.75rem;    font-size: 1.1rem;}
	.buttImplant{            width: 19rem;height: 3.75rem;font-size: 1.2rem;}
	.textImplant2{   width: 79%;text-align: right;}
	.bloksAboutUs img{width: 4rem;} 
	.svgLineUpBol{display: block;    top: 18rem;right: 8rem;}
	.svgLineButtonBol{  display: block;   top: 9rem;left: 5rem;transform: rotateX(180deg);}
	.imgBol{ width: 30rem;    left: 47%;}
	.plashkaBol-1{left: 0rem;top: 9rem;}
	.plashkaBol-2{    width: 23rem;right: 0rem;top: 20rem;}
	.titleBolVZube{        font-size: 2rem;}
	.mod_about{    display: flex;justify-content: center;}
	.owl-specAbout{    margin-bottom: 1rem;}
	.buttService{    font-size: 15px;}
	.buttBolVZube{    WIDTH: 17rem;}
	.containerMapContact{    height: 24rem;}

}



@media screen and (max-width: 767px) {
	.svgLineImplant{display: none;}
	.textEsculap{        font-size: 7rem;}
	.mod_home_slide .bg-color{        height: 53rem;}
	.wrapImg{left: 0rem;top: 6rem;}
	.plashka-1{        width: 46%;top: 13rem;}
	.svgLineUp {right: 6rem;top: 13rem;}
	.plashka-2{   top: 23rem;width: 56%;}
	.svgLineBottom{        left: 10rem;top: 21rem;}
	.plashka img{width: 25px;}
	.textAndButt{width: 42rem;position: absolute;bottom: 1rem;}
	.rowBlockService{  grid-template-columns: 1fr;}
	.bg-color .imgBigTeaf{width: 23rem;}
	.svgLineMobile1{        top: 14rem;right: 18rem;}
	.svgLineMobile2{        bottom: 22rem;right: 20rem;}
	.plashka-2{        top: 26rem;}
	.plashka-1{width: 44%;top: 16rem;}
	
}


@media screen and (max-width: 576px) {
	.lineMobileImplant{display: block;}
	/* MOD HOME SLIDE */
	.plashkaOneCaries{        top: 6rem;}
	.textEsculap {font-size: 5.5rem;}
	.svgLine {display: none;}
	.modal_pop_up{width: auto;}
	.btnClose{    top: 2.5rem;right: 5rem;}
	.wrapImg {left: -2rem;}
	.plashka-1{ width: 44%;top: 17rem;}
	.plashka-2{ width: 90%;right: 2.5rem;top: 27.4rem;}
	.plashka{border-radius: 20px; font-size: 1.2rem;padding: 0.9rem;}
	.mod_home_slide .bg-color{ height: 64rem;}
	.textAndButt {  top: 37rem;left: 2rem; width: 90%;}
	.plashka img {width: 1.3rem;}
	.svgLineMobile{position: absolute;display: block; }
	.svgLineMobile2 {top: 22rem;left: 8rem;z-index: 15;}
	.svgLineMobile1 {top: 15rem;left: 15rem;z-index: 15;}
	.btnSub{width: 75%; font-size: 1.5rem; gap: 1rem;}
	.btnSub svg{width: 2rem; }
	.introtext{font-size: 1.6rem;margin-bottom: 0.6rem;width: 60%;font-weight: 400;}
	.wrapImg{ top: 4rem;}
	.pTitle {  bottom: 5rem;left: 1.8rem;}
	.titleBolVZube{        font-size: 1.5rem;} 
	.pTitle-5{bottom: 7rem;}
	.pDescUnderTitle{     left: 1.7rem; font-size: 1.5rem; }
	.buttService{        font-size: 1.2rem;}

	.svgLineBolMobile{display: block;}
	/* mod_caries */
	.plashkaOneCaries{ width: 26rem;}
	.titleOneCaries{    margin-top: 2rem;}
	.plashkaTwoCaries{left: 5.2rem; margin-top: 35rem;width: 29rem;}
	.wrapCaries{height: 53rem;}
	.titleAllCaries {font-size: 1.6rem;}
	.svgLineCariesMobile{position: absolute;z-index: 25;}
	.svgLineCariesMobile1{top:28rem;}
	.svgLineCariesMobile2{ top: 11rem;}
	.buttAndTextCaries{  margin-top: 39rem;gap: 1rem;justify-content: space-evenly;}
	.imgCaries{left: 50%;top: 25rem;}
	.titleTwoCaries{        width: 37%; text-align: right;} 

	/* mod implant */
	.textImplant {    font-size: 1.6rem; top:3rem;}
	.PlashkaImplant{    padding: 0.9rem;left: 1rem;}
	.PlashkaImplant-1{  font-size: 0.9rem;top: 8rem;width: 67%;}
	.PlashkaImplant-3{  font-size: 0.9rem;  top: 29.2rem;width: 50%;}
	.PlashkaImplant-2{  font-size: 0.9rem; width: 60%;top: 18rem;}
	.imgImplant{   left: 79%;top: 24rem;width: 37rem;}
	.buttAndTextImplant{        bottom: 3rem;}
	.svgButtArrow{width: 1.2rem;}
  	.lineMobileImplant1 {         top: 13rem;left: 65%;}
  	.lineMobileImplant2 {  top: 22rem; left: 60%; }
  	.lineMobileImplant3 {   top: 34rem;left: 50%; }



	/* mod bol v zube */
	.containerBolVZube{height: 55rem;}

	.imgBol{ top: 28rem;left: 51%; width: 32rem;}
	.titleBolVZube1{    width: 47%;top: 4rem;}
	.titleBolVZube2{bottom: 2rem;        bottom: 2rem;text-align: right;}
	.svgLineBolMobile{position: absolute;z-index: 25;}
	.svgLineBolMobile1{        top: 18rem;left: 16rem;}
	.svgLineBolMobile2{top: 34rem;left: 20rem;}
	.plashkaBol-1{        width: 28rem;left: 6rem;bottom: 8rem;top:unset;}
	.plashkaBol-2{     top: 10rem; width: 28rem;left: 1rem;bottom: unset;}
	.imgBol{ top: 30rem; left: 49%; width: 28rem;}
.containerLicens{    justify-content: center;}

	/* mod_form */
	.titleForm{  width: 100%;top: 3.2rem;font-size: 1.9rem;
    font-weight: 300;}
	/* mod about */
	.bloksAboutUs{    height: 17rem;margin-top: 1rem;padding-left: 1.6rem;}
	.bloksAboutUsContainer{gap: 0.5rem;}
	.titleTextAboutUs{margin-left: 1rem;}
	.textAboutUs{margin-left: 1rem;}
	.titleDocumentLicens{font-size: 1.9rem;font-weight: 300;}
	.titleTextSpecialist{font-size: 1.9rem;font-weight: 300;}
	.containerForm{    width: 32rem;}
	.svgArrowForm{ right: 1rem;top: 0rem;}
	.svgArrowForm svg{ width: 2rem;}
	.pTitle{font-size: 1.5rem;}
	.blockSpec{       width: 18rem !important;}
	.nextPrevContainer{        width: 106%;left: 49.5%;}
	.owl-item{    display: flex;justify-content: center;}
	.buttBolVZube{    top: 4rem;right: 2rem;    padding: 0.5rem 0.5rem;  font-size: 1.1rem;}
	.titleBolVZube2{    right: 0.5rem;}
	.btnSlideAbout svg{    width: 25px;} 
	.wrapDocument{display: grid;gap: 2rem 0rem;grid-template-columns: 1fr 1fr;justify-items: center;}

}
.MSR{    font-family: 'Montserrat_Regular';}









/* Анимации */

